<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600&display=swap">
  <link rel="stylesheet" href="styles.css">
  <link rel="stylesheet" href="bootstrap.min (1).css">
  <title>Formulario</title>
</head>

<body>
  <div class="container">
    <h2 class="form-header">Formulario</h2>
    <form id="formulario" class="row g-3">
      <div class="col-md-6">
        <label for="nombreCompleto" class="form-label">Nombre completo</label>
        <input type="text" class="form-control" id="nombreCompleto" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="email" class="form-label">Email</label>
        <input type="email" class="form-control" id="email" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="password" class="form-label">Contraseña</label>
        <input type="password" class="form-control" id="password" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="confirmPassword" class="form-label">Repetir Contraseña</label>
        <input type="password" class="form-control" id="confirmPassword" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="edad" class="form-label">Edad</label>
        <input type="number" class="form-control" id="edad" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="telefono" class="form-label">Teléfono</label>
        <input type="tel" class="form-control" id="telefono" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="direccion" class="form-label">Dirección</label>
        <input type="text" class="form-control" id="direccion" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="ciudad" class="form-label">Ciudad</label>
        <input type="text" class="form-control" id="ciudad" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="codigoPostal" class="form-label">Código Postal</label>
        <input type="text" class="form-control" id="codigoPostal" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-md-6">
        <label for="dni" class="form-label">DNI</label>
        <input type="text" class="form-control" id="dni" required>
        <div class="invalid-feedback"></div>
      </div>
      <div class="col-12">
        <button type="submit" class="btn btn-primary">Enviar</button>
      </div>
    </form
